/*
Theme Name: Mxhost Child
Template: mxhost
Author: Cmsbased.net
Version: 1.0
Updated: 2014-07-01 03:50:54
*/

@charset "UTF-8";
@import url('../mxhost/style.css');

.strapline {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #FFF;
  background-color: #337ab7;
  border-color: #337ab7;
  text-align: center;
}
.strapline p{
  font-size: 18px;
  margin-bottom:0;
}
.service-2 .service-2-icon {
    background-color: #337ab7;
    color: #FFF;
}